body { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 120%; }
p { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 120%; margin-top: 5px; margin-bottom: 10px; }
td {  }
a:link { color: #ff2700; }
a:visited { color: #961700; }
a:hover { color: #ffbd07; }
a:active { color: #ff0; }
.instructions { color: #808080; font-style: italic; }
.instructionsBlu { color: #425f83; font-style: italic; }
.liteBluBox { color: #636363; font-style: italic; background-color: #cdd9e8; padding: 8px; }
.photocaption { color: #808080; font-size: 10px; font-style: italic; text-align: right; }
.emphasisBleu { color: #425f83; font-weight: 800; }
.emphasisOrng { color: #f70; font-weight: 800; }
.storyBy { color: white; font-size: 16px; font-weight: 800; line-height: 1 !important; background-color: #425f83; padding: 5px 7px 7px; }
.storyBy a:link { color: #fff600; font-size: 16px; font-weight: 800; line-height: 1 !important; background-color: #425f83; padding: 5px 7px 7px; }
.storyHL { color: #425f83; font-size: 16px; font-weight: 800; line-height: 100%; background-color: #fff600; padding: 5px 7px 7px; }
.mapHL { font-size: 16px; font-weight: 800; line-height: 100%; background-color: #fff600; padding: 5px; }
.mapHL a:link { color: #ff2700; font-size: 16px; font-weight: 800; line-height: 100%; background-color: #fff600; padding: 5px; }
.mapHL a:visited { color: #961700; font-size: 16px; font-weight: 800; line-height: 100%; background-color: #fff600; padding: 5px; }
.mapHL a:hover { color: #ff7800; font-size: 16px; font-weight: 800; line-height: 100%; background-color: #fff600; padding: 5px; }
.mapHL a:active { color: #fff; font-size: 16px; font-weight: 800; line-height: 100%; background-color: #fff600; padding: 5px; }
.bookVideoTitle { color: #425f83; font-weight: 700; font-style: italic; text-decoration: underline; }
